CVE-2021-39907 log

Source
Severity Medium
Remote Yes
Type Denial of service
Description
A potential denial of service vulnerability was discovered in GitLab CE/EE starting with version 13.7. The stripping of EXIF data from certain images resulted in high CPU usage.
Group Package Affected Fixed Severity Status Ticket
AVG-2503 gitlab 14.3.3-2 14.5.0-1 High Testing
References
https://about.gitlab.com/releases/2021/10/28/security-release-gitlab-14-4-1-released/